package com.qmth.teachcloud.mark.dto.mark.mark;

public class MarkGroupDto {
	private Integer groupNumber;
	private String groupQuestions;
	private String title;
	private int markedCount;
	private int totalCount;

	public Integer getGroupNumber() {
		return groupNumber;
	}

	public void setGroupNumber(Integer groupNumber) {
		this.groupNumber = groupNumber;
	}

	public String getGroupQuestions() {
		return groupQuestions;
	}

	public void setGroupQuestions(String groupQuestions) {
		this.groupQuestions = groupQuestions;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public int getMarkedCount() {
		return markedCount;
	}

	public void setMarkedCount(int markedCount) {
		this.markedCount = markedCount;
	}

	public int getTotalCount() {
		return totalCount;
	}

	public void setTotalCount(int totalCount) {
		this.totalCount = totalCount;
	}

}
